<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Step Project HAM</title>
    <link rel="icon" href="./assets/icons/favicon.PNG" />
    <link rel="stylesheet" href="./styles/normalize.css" />
    <link rel="stylesheet" href="./styles/style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap"
      rel="stylesheet"
    />
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://cdn.rawgit.com/nnattawat/flip/master/dist/jquery.flip.min.js"></script>

    <script src="https://unpkg.com/imagesloaded@5/imagesloaded.pkgd.min.js"></script>
    <script defer src="./scripts/masonry.pkgd.min.js"></script>
    <script defer src="./scripts/our-services-script.js"></script>
    <script defer src="./scripts/amazing-work-script.js"></script>
    <script defer src="./scripts/people-review-script.js"></script>
    <script defer src="./scripts/best-images.script.js"></script>
  </head>

  <body>
    <header class="page_header">
      <section class="hero-section">
        <nav class="header-nav">
          <div class="header-flex--wrapper container">
            <div class="header-icon--wrapper">
              <div class="hexagon"><span class="logo-letter">H</span></div>

              <a href="#" class="logo-link"
                >the<span class="accent-color">Ham</span></a
              >
            </div>

            <ul class="header-menu--list">
              <li class="header-menu--item">
                <a href="#" class="header-menu--link">home</a>
              </li>
              <li class="header-menu--item">
                <a href="#" class="header-menu--link">about</a>
              </li>
              <li class="header-menu--item">
                <a href="#" class="header-menu--link">blog</a>
              </li>
              <li class="header-menu--item">
                <a href="#" class="header-menu--link">skills</a>
              </li>
              <li class="header-menu--item">
                <a href="#" class="header-menu--link">service</a>
              </li>
              <li class="header-menu--item">
                <a href="#" class="header-menu--link">work</a>
              </li>
              <li class="header-menu--item">
                <a href="#" class="header-menu--link">testimonial</a>
              </li>
              <li class="header-menu--item">
                <a href="#" class="search-link"
                  ><img
                    src="./assets/icons/Search icon 1.png"
                    alt="search icon"
                    class="search-icon"
                /></a>
              </li>
            </ul>
          </div>
        </nav>
        <div class="container">
          <h1 class="hero-header">
            The Ham is <span class="accent-color">Wordpress theme</span>
          </h1>
          <p class="hero-slogan">we are creative</p>
          <p class="hero-text">Just Buy And Enjoy These Awesome Features</p>
          <div class="bttn-wrapper">
            <a href="#" class="explore button">explore now</a>
          </div>
          <div class="bttn-wrapper">
            <a href="#" class="purchase button">purchase now</a>
          </div>
        </div>
      </section>
    </header>
    <main class="page_main">
      <section class="svg-tabs">
        <div class="svg-tab--wrapper">
          <div class="tab-wrapper">
            <img src="./assets/icons/finger.svg" alt="finger pressing button" />
            <p class="svg-text">Different theme option</p>
          </div>

          <div class="tab-wrapper">
            <img src="./assets/icons/diamond.svg" alt="diamond" />
            <p class="svg-text">fully customizable</p>
          </div>
          <div class="tab-wrapper">
            <img src="./assets/icons/bulb.svg" alt="bulb" />
            <p class="svg-text">unlimited support</p>
          </div>
          <div class="tab-wrapper">
            <img src="./assets/icons/devices.svg" alt="touch devices" />
            <p class="svg-text">responsive all device</p>
          </div>
        </div>
      </section>
      <section class="our-services container">
        <h2 class="section-header">Our Services</h2>
        <ul class="services-tabs--list">
          <li class="services-tab services-tab--active" data-subject="web">
            Web Design
            <div class="triangle"></div>
          </li>
          <li class="services-tab" data-subject="graphic">Graphic Design</li>
          <li class="services-tab" data-subject="online">Online Support</li>
          <li class="services-tab" data-subject="app">App Design</li>
          <li class="services-tab" data-subject="marketing">
            Online Marketing
          </li>
          <li class="services-tab" data-subject="seo">Seo Service</li>
        </ul>
        <div
          class="services-content--wrapper"
          data-subject="web"
          data-flag="true"
        >
          <img
            class="services-img"
            src="./assets/images/our services/web-design.jpg"
            alt="tablet"
          />
          <p class="services-text">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua.
            Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
            officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit
            amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt
            ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
            non proident, sunt in culpa qui officia deserunt mollit anim id est
            laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit
            amet, consectetur adip isicing elit, sed do eiusmod tempor
            incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
            cupidatat non proident, sunt in culpa qui officia deserunt mollit
            anim id est laborum.
          </p>
        </div>
        <div class="services-content--wrapper" data-subject="graphic">
          <img
            class="services-img"
            src="./assets/images/our services/graphic-design.jpg"
            alt="graphic"
          />
          <p class="services-text">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua.
            Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
            officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit
            amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt
            ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
            non proident, sunt in culpa qui officia deserunt mollit anim id est
            laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit
            amet, consectetur adip isicing elit.
          </p>
        </div>
        <div class="services-content--wrapper" data-subject="online">
          <img
            class="services-img"
            src="./assets/images/our services/online-support.png"
            alt="online"
          />
          <p class="services-text">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua.
            Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
            officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit
            amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt
            ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
            non proident.
          </p>
        </div>
        <div class="services-content--wrapper" data-subject="app">
          <img
            class="services-img"
            src="./assets/images/our services/app-design.jpg"
            alt="apps"
          />
          <p class="services-text">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua.
            Excepteur sint occaecat cupidatat non proident.
          </p>
        </div>
        <div class="services-content--wrapper" data-subject="marketing">
          <img
            class="services-img"
            src="./assets/images/our services/online-marketing.png"
            alt="marketing"
          />
          <p class="services-text">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua.
            Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
            officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit
            amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt
            ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
            non proident, sunt in culpa qui officia deserunt mollit anim id est
            laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit
            amet, consectetur adip isicing elit, sed do eiusmod tempor
            incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
            cupidatat non proident, sunt in culpa qui officia deserunt mollit
            anim id est laborum.
          </p>
        </div>
        <div class="services-content--wrapper" data-subject="seo">
          <img
            class="services-img"
            src="./assets/images/our services/seo-service.png"
            alt="SEO"
          />
          <p class="services-text">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua.
            Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
            officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit
            amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt
            ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
            non proident, sunt in culpa qui officia deserunt mollit anim id est
            laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit
            amet, consectetur adip isicing elit, sed do eiusmod tempor
            incididunt ut labore et dolore magna aliqua.
          </p>
        </div>
      </section>
      <section class="buy-section">
        <div class="container">
          <p class="buy-text">Everything is ready. just buy and install now</p>
          <p class="buy-text">
            Smooth reliable, responsive ready, perfect portfolio, unique blog
            layout and many many options for you
          </p>
          <div class="bttn-wrapper">
            <a href="#" class="button purchase">purchase now</a>
          </div>
        </div>
      </section>
      <section class="amazing-work">
        <div class="container">
          <h2 class="section-header">Our Amazing Work</h2>
          <ul class="work-tabs--list">
            <li class="work-tab work-tab--active" data-category="all">All</li>
            <li class="work-tab" data-category="graphicDesign">
              Graphic Design
            </li>
            <li class="work-tab" data-category="webDesign">Web Design</li>
            <li class="work-tab" data-category="landingPages">Landing Pages</li>
            <li class="work-tab" data-category="wordpress">Wordpress</li>
          </ul>
          <div class="work-gallery-wrapper"></div>
          <button class="load">Load More</button>
          <div class="loader hide-element"></div>
        </div>
      </section>
      <section class="breaking-news container">
        <h2 class="section-header">Breaking News</h2>
        <div class="news-content--wrapper">
          <div class="news-card">
            <a href="#" class="news-link">
              <img
                src="./assets/images/breaking news/Layer 47.jpg"
                alt="breaking news"
              />
              <div class="news-date">
                <span
                  >12
                  <br />
                  Feb</span
                >
              </div>
              <h3 class="news-header">Amazing Blog Post</h3>
              <div class="news-footer--wrapper">
                <span class="news-footer">By admin</span>
                <span class="news-footer">2 comment</span>
              </div>
            </a>
          </div>
          <div class="news-card">
            <a href="#" class="news-link">
              <img
                src="./assets/images/breaking news/Layer 50.jpg"
                alt="breaking news"
              />
              <div class="news-date">
                <span
                  >12
                  <br />
                  Feb</span
                >
              </div>
              <h3 class="news-header">Amazing Blog Post</h3>
              <div class="news-footer--wrapper">
                <span class="news-footer">By admin</span>
                <span class="news-footer">2 comment</span>
              </div>
            </a>
          </div>
          <div class="news-card">
            <a href="#" class="news-link">
              <img
                src="./assets/images/breaking news/Layer 51.jpg"
                alt="breaking news"
              />
              <div class="news-date">
                <span
                  >12
                  <br />
                  Feb</span
                >
              </div>
              <h3 class="news-header">Amazing Blog Post</h3>
              <div class="news-footer--wrapper">
                <span class="news-footer">By admin</span>
                <span class="news-footer">2 comment</span>
              </div>
            </a>
          </div>
          <div class="news-card">
            <a href="#" class="news-link">
              <img
                src="./assets/images/breaking news/Layer 52.jpg"
                alt="breaking news"
              />
              <div class="news-date">
                <span
                  >12
                  <br />
                  Feb</span
                >
              </div>
              <h3 class="news-header">Amazing Blog Post</h3>
              <div class="news-footer--wrapper">
                <span class="news-footer">By admin</span>
                <span class="news-footer">2 comment</span>
              </div>
            </a>
          </div>
          <div class="news-card">
            <a href="#" class="news-link">
              <img
                src="./assets/images/breaking news/Layer 53.jpg"
                alt="breaking news"
              />
              <div class="news-date">
                <span
                  >12
                  <br />
                  Feb</span
                >
              </div>
              <h3 class="news-header">Amazing Blog Post</h3>
              <div class="news-footer--wrapper">
                <span class="news-footer">By admin</span>
                <span class="news-footer">2 comment</span>
              </div>
            </a>
          </div>
          <div class="news-card">
            <a href="#" class="news-link">
              <img
                src="./assets/images/breaking news/Layer 54.jpg"
                alt="breaking news"
              />
              <div class="news-date">
                <span
                  >12
                  <br />
                  Feb</span
                >
              </div>
              <h3 class="news-header">Amazing Blog Post</h3>
              <div class="news-footer--wrapper">
                <span class="news-footer">By admin</span>
                <span class="news-footer">2 comment</span>
              </div>
            </a>
          </div>
          <div class="news-card">
            <a href="#" class="news-link">
              <img
                src="./assets/images/breaking news/Layer 55.jpg"
                alt="breaking news"
              />
              <div class="news-date">
                <span
                  >12
                  <br />
                  Feb</span
                >
              </div>
              <h3 class="news-header">Amazing Blog Post</h3>
              <div class="news-footer--wrapper">
                <span class="news-footer">By admin</span>
                <span class="news-footer">2 comment</span>
              </div>
            </a>
          </div>
          <div class="news-card">
            <a href="#" class="news-link">
              <img
                src="./assets/images/breaking news/Layer 56.jpg"
                alt="breaking news"
              />
              <div class="news-date">
                <span
                  >12
                  <br />
                  Feb</span
                >
              </div>
              <h3 class="news-header">Amazing Blog Post</h3>
              <div class="news-footer--wrapper">
                <span class="news-footer">By admin</span>
                <span class="news-footer">2 comment</span>
              </div>
            </a>
          </div>
        </div>
      </section>
      <section class="people-review">
        <div class="container">
          <h2 class="section-header">What People Say About theHam</h2>
          <img src="./assets/icons/quotes.png" alt="quotes" />

          <div class="carousel-wrapper">
            <div class="reviewer-data-wrapper">
              <p class="reviewer-text"></p>
              <p class="reviewer-name"></p>
              <p class="reveiwer-job"></p>
            </div>
            <div class="avatar-container">
              <img src="" alt="" class="avatar" />
            </div>

            <div class="thumbnail-container"></div>
            <button class="carousel-button" data-direction="previous">
              <svg
                width="8"
                height="13"
                viewBox="0 0 8 13"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  class="arrow"
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M6.50764 12.5076L7.81261 11.1056L3.52463 6.49631L7.81261 1.88987L6.50764 0.486695L0.91457 6.49631L6.50764 12.5076Z"
                  fill="#BBBBBB"
                />
              </svg>
            </button>
            <button class="carousel-button" data-direction="next">
              <svg
                width="8"
                height="13"
                viewBox="0 0 8 13"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  class="arrow"
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M1.49213 0.48752L0.18704 1.88987L4.47503 6.49714L0.18704 11.1056L1.49213 12.5084L7.08508 6.49714L1.49213 0.48752Z"
                  fill="#BBBBBB"
                />
              </svg>
            </button>
          </div>
        </div>
      </section>
      <section class="best-images container">
        <h2 class="section-header">Gallery of best-images</h2>
        <div class="best-images--grid">
          <div class="grid-item">
            <img
              src="./assets/images/best-images/vanglo-house-1.jpg"
              alt="best image"
            />
          </div>
          <div class="grid-item">
            <img
              src="./assets/images/best-images/skyscrappers.jpg"
              alt="best image"
            />
          </div>
          <div class="grid-item">
            <div class="grid-inner-flex">
              <img
                src="./assets/images/best-images/ringve-museum-1.jpg"
                alt="best image"
              /><img
                src="./assets/images/best-images/kids-store.jpg"
                alt="best image"
              />
            </div>
            <div class="grid-inner-grid">
              <img
                src="./assets/images/best-images/inner-grid/ia-Pools-1.jpg"
                alt="best image"
              /><img
                src="./assets/images/best-images/inner-grid/Kids-Store-Lighting-1.jpg"
                alt="best image"
              /><img
                src="./assets/images/best-images/inner-grid/vanglo-house-6.jpg"
                alt="best image"
              /><img
                src="./assets/images/best-images/inner-grid/Kids-Store-Lighting-2.jpg"
                alt="best image"
              /><img
                src="./assets/images/best-images/inner-grid/vanglo-house-4.jpg"
                alt="best image"
              /><img
                src="./assets/images/best-images/inner-grid/IA-Hourses-6.jpg"
                alt="best image"
              /><img
                src="./assets/images/best-images/inner-grid/vanglo-house-1.jpg"
                alt="best image"
              /><img
                src="./assets/images/best-images/inner-grid/IA-billionares-6.jpg"
                alt="best image"
              /><img
                src="./assets/images/best-images/inner-grid/Brazil-staduims-IA-1.jpg"
                alt="best image"
              />
            </div>
          </div>
          <div class="grid-item">
            <img
              src="./assets/images/best-images/vanglo-house-6.jpg"
              alt="best image"
            />
          </div>
          <div class="grid-item">
            <img
              src="./assets/images/best-images/interior.jpg"
              alt="best image"
            />
          </div>
          <div class="grid-item">
            <img
              src="./assets/images/best-images/bridge.jpg"
              alt="best image"
            />
          </div>
          <div class="grid-item">
            <img
              src="./assets/images/best-images/ringve-museum-2.jpg"
              alt="best image"
            />
          </div>
          <div class="grid-item">
            <img
              src="./assets/images/best-images/vanglo-house-1.jpg"
              alt="best image"
            />
          </div>
        </div>
        <button class="load">Load More</button>
        <div class="loader hide-element"></div>
      </section>
    </main>
    <footer class="page_footer">
      <div class="footer-wrapper">
        <p class="copyright">
          &copy Copyright 2015 theHam | All Rights Reserved
        </p>
      </div>
    </footer>
  </body>
</html>
